a{
	color: #0000ff;
	text-decoration:underline;
}

a:hover{
	color:#000000;
}

p{
	font-size:12px;
	color:#000000;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
}

body{
	font-size:12px;
	color:#000000;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #697930;
	background-image: url(pg_bg.jpg);
	background-repeat: repeat-x;
}


html, body{
	width:100%;
	height:100%;
	margin:0;
}

h1,h2,h3,h4{
	padding:0px;
	margin:0px;
	color:#000000;
	font-family:Arial, Helvetica, Verdana, sans-serif;
}

h1{
	font-weight:normal;
	font-size:20px;
	line-height:26px;
}
h2{
	font-weight:bold;
	font-size:14px;
	line-height:20px;
}
h3{
	font-weight:normal;
	font-size:14px;
	line-height:20px;
}
h4{
	font-weight:bold;
	font-size:11px;
	line-height:12px;
}
#viewport{
	position:relative;
	height:100%;
}

#main{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}


#navbar{
	position:fixed;
	padding:0;
	height:50px;
	z-index:200;
	width:100%;
	top: 0px;
	left:0px;
	text-align:center;
	background-color:#f6f6f6;
	border-bottom:1px solid #a7a7a7;
}
#navbar>ul>li>a, #navbar>ul>li>p{
	font-family: Helvetica, sans-serif;
	text-transform:uppercase;
}
#navbar a{
	font-weight:200;
}
#navbar>ul{
	position: relative;
	display: inline-table;
	margin: auto;
	list-style: none;
	height:50px;
}
#navbar>ul>li.defaulthidden{
	display:none;
}

#navbar ul{
	position:relative;
	z-index:2;
	margin:auto;
	list-style:none;
	display:inline-table;
}
#navbar ul:after{
	content: "";
	clear:both;
	display:block;
}
#navbar ul li{
	height:100%;
	margin:auto;
	float: left;
	border-right:1px solid #a7a7a7;
	min-width:100px;
	position:relative;
}
#navbar>ul>li:last-child{
	border-right:none;
}
#navbar ul li:hover{
	background: #dedede;
}
#navbar ul li a, #navbar>ul>li>p {
	display: block;
	padding: 0px 8px;
	margin:auto;
	color: Black;
	text-decoration: none;
	font-size:14px;
	line-height:50px;
	height:100%;
}
#navbar>ul>li>p{
	cursor:default;
}

#navbar ul ul{
	display:none;
	background: #f6f6f6;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
	right:0;
	box-shadow: 0px 8px 20px -4px rgba(0, 0, 0, 0.33);
	max-width:400px;
}
#navbar ul li:hover > ul{
	display:block;
}
#navbar ul ul li{
	float:none;
	border-bottom: 1px solid #a7a7a7;
	position: relative;
	border-left:none;
	border-right:none;
	min-width:196px;
	width:100%;
	margin:0px;
}
#navbar ul ul li:first-child{
	border-left:none;
	border-top: 1px solid #a7a7a7;
}
#navbar ul ul li:hover > ul{
	display:block;
}

#navbar ul ul li a {
	padding:0px 18px;
	white-space:nowrap;
	color: #000;
	text-align:right;
	height:35px;
	line-height:35px;
}
#navbar ul ul ul{

	display:none;
	background: #f6f6f6;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: -1px;
	right:auto;
	margin-left:100%;
	border-left:1px solid #a7a7a7;
	
	box-shadow: 0px 8px 3px -4px rgba(0, 0, 0, 0.33);
}
#navbar ul ul ul li{
	min-width:100px;
}


#navbar ul ul ul li a{
	text-align:right;
}
#navbar .moreoptions > a:after {
    content: ">";
    position: absolute;
    font-size: 10px;
    right: 5px;
}
#navbar ul ul li.moreoptions>a {
    cursor: default;
}

#navbar img {
    height: 40px;
    padding: 5px;
    float: left;
}

/*navbar hover padding*/
#navbar ul li:hover > ul:after {
	content: " ";
    display: block;
    background-color: transparent;
    position: absolute;
    top: 0px;
    right: -20px;
    width: 20px;
    height: 100%;
}
#navbar ul li:hover > ul:before {
	content: " ";
    display: block;
    background-color: #transparent;
    position: absolute;
    bottom: -20px;
    width: 100%;
    height: 20px;
}
#navbar ul ul li.moreoptions:hover:after{
	content: " ";
    display: block;
    background-color: rgba(0,0,0,0);
    position: absolute;
    bottom: -20px;
    right: 0px;
    width: 25px;
    height: 20px;
    z-index: 9999;
}


#topbanner{
	width:100%;
}
#mobilebanner, #mobilemenupane{
	display:none;
}



#contentpane{
	position:relative;
	width:100%;
	background-color: #002b05;
	overflow:hidden;
	padding-bottom:0px;
}
#backgroundfade{
	position:absolute;
	top: 750px;
	width:100%;
	height:150px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,43,5,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,43,5,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,43,5,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,43,5,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,43,5,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,43,5,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#002b05',GradientType=0 ); /* IE6-9 */
}

.ribbon_title{
	background-color:rgba(0,0,0,0.8);
	background: -moz-linear-gradient(top,  rgba(80,109,25,1) 0%, rgba(80,109,25,1) 20%, rgba(80,109,25,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,109,25,1)), color-stop(20%,rgba(80,109,25,1)), color-stop(100%,rgba(80,109,25,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(80,109,25,1) 0%,rgba(80,109,25,1) 20%,rgba(80,109,25,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(80,109,25,1) 0%,rgba(80,109,25,1) 20%,rgba(80,109,25,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(80,109,25,1) 0%,rgba(80,109,25,1) 20%,rgba(80,109,25,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(80,109,25,1) 0%,rgba(80,109,25,1) 20%,rgba(80,109,25,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#506d19', endColorstr='#cc506d19',GradientType=0 ); /* IE6-9 */

	width:100%;
	margin:auto;
	position:relative;
	height:120px;
	top:110px;
}
.ribbon_title p{
	font-size:50px;
	line-height:55px;
	font-family: Helvetica, sans-serif;
	color:white;
	padding:7px 50px;
	margin:0;
	position:absolute;
	bottom:0px;
}

#content{
	display:inline-block;
	position:relative;
	margin-top:200px;
	background-color:white;
	box-shadow:0px 0px 10px 1px black;
	min-height:700px;
	margin-left:3%;
	font-size:15px;
	line-height:20px;
}

#content #copy{
	position:relative;
	width:600px;
	padding:15px;
}
#copy p{
	font-size:15px;
	line-height:19px;
}

#content #images{
	position:relative;
	width:600px;
	padding:15px;
}
#content #images{
	width:515px;
	margin:0 auto;
}
#content #images #exampleimages{
	padding-left:0;
}
#content #images #exampleimages li{
	list-style-type:none;
	display:inline-block;
	margin:4px;
	width:160px;
	vertical-align:top;
}
#content #images #exampleimages li img{
	cursor:pointer;
	border:1px solid #a7a7a7;
}
#content #images #exampleimages li p{
	font-size:10px;
	text-align:center;
	width:100%;
	padding:0;
	margin:0;
}

#sidebar{
	position: absolute;
	top: 350px;
	padding: 10px;
	background-color: white;
	right: 15px;
	width: 250px;
	text-align: center;
	box-shadow:0px 0px 10px 1px black;
}
#sidebar>p{
	margin:5px 30px;
}
#sidebar>ul{
	display:flex;
	margin:2px auto;
	padding-left:0px;
	justify-content:center;
	
}
#sidebar>ul li{
	text-align:center;
	display:inline-block;
	list-style-type:none;
	margin:2px;
	position:relative;
}
#sidebar>ul li div{
	padding:6px;
	background-color:#e8e8e8;
	width:116px;
	height:110px;
	box-shadow:0 1px 2px rgba(0,0,0,0.4), 0 0 0 1px rgba(0,0,0,0.15);
}

#sidebar>ul li div a{
	display:inline-block;
	margin:auto;
	width:100%;
	text-align:center;
	text-decoration:none;
	color:black;
	font-weight:bold;
	font-size:11px;
}
#sidebar ul img{
	width:130px;
}
#sidebar img{
	max-width:100%;
}

#popoutscreen{
	z-index:300;
	display:none;
	width:100%;
	height:100%;
	background-color: Black;
	top:0px;
	opacity:0.75;
	filter: alpha(opacity=75);
	
	position:fixed;
}
#popoutscreen.open{
	display:block;
}
#popoutholder{
	z-index:301;
	position:fixed;
	left:0;
	right:0;
	height:0;
	overflow:show;
	text-align:center;
	vertical-align:middle;
	display:none;
}
#popoutholder.open{
	display:block;
}
#popoutcontent{
	background-color:Black;
	padding-bottom:20px;
	z-index:102;
	display:block;
	text-align:left;
	display:none;
}
#popoutholder.open #popoutcontent{
	display:inline-block;
}
#popoutcontent p{
	cursor:pointer;
	text-align:right;
	color:White;
	vertical-align:middle;
}
#popoutcontent table p{
	text-align:center;
}
#popoutcontent p img{
	vertical-align:middle;
}
.carousel_arrow{
	padding:10px;
	cursor:pointer;
}
#popoutimage{
	border:2px solid #666666;
}
#popoutholder #popoutlinkholder{
	display:none;
}
@media only screen and (max-width: 740px){
	#popoutscreen{
		opacity:1;
		filter: alpha(opacity=100);
	}
	#popoutholder{
		width:100%;
		height:100%;
		top:0px;
		margin:0;
		text-align:inherit;
		vertical-align:inherit;
		position:auto;
		background-color:black;
	}
	#popoutholder.open{
		display:flex;
	}
	#popoutcontent{
		max-width:100%;
		max-height:100%;
		width:100%;
		border-radius:0px;
		top:auto;
		bottom:auto;
		margin:auto;
		position:relative;
	}
	#popoutcontent table{
		margin:auto;
	}
	#popoutcontent td {
		text-align: center;
	}
	#popoutcontent p{
		padding: 0px 10px;
		margin:0;
	}
	#popoutimage{
		max-width:99%;
		max-height:60%;
	}
	#popoutholder #popoutlinkholder{
		display:table-cell;
	}
	#popoutlink, #popoutlink:visited, #popoutlink:link, #popoutlink:hover, #popoutlink:active{
		color:white;
		text-decoration:underline;
	}
	.carousel_arrow{
		padding:2px;
		height:30px;
	}
}
@media only screen and (max-height: 340px){
	#popoutimage{
		max-height:50%;
	}
}



#firewoodtable {
	border-collapse: collapse;
	width:80%;
	border:none;
}
#firewoodtable td {
	border:none;
	padding:4px 2px;
}

#firewoodtable tr:nth-of-type(2n){
	background-color: #eeeeee;
}
#firewoodtable  td div{
	text-align:center;
}

#productlist{
	list-style:none;
	padding:3px;
}
#productlist li{
	display:inline-block;
	margin: 5px 0;
}

#productlist li div:first-of-type{
	float:left;
	width:160px;
	padding-right:10px;
}
#productlist li div:last-of-type{
}

#sidebar .regularlist{
	list-style-type:disc;
	margin:auto;
	display:inline-block;
	
}
#sidebar .regularlist li{
	display:list-item;
	list-style-type:disc;
	text-align:left;
}

.video{
	width:515px;
	height:386px;
	max-width:100%;
	border:none;
}

ol li{
	margin-top:10px;
	margin-bottom:10px;
}

#telephonenum{
	text-decoration:none;
	color:black;
}
#planterpricelist tr:nth-of-type(2n){
	background-color:#f0f0f0;
}

#planterpricelist td{
	padding: 10px;
}

.tableborder{
	width:90%;
}
.tableborder, .tableborder td{
	border:1px solid black;
	border-collapse:collapse;
	margin:auto;
	text-align:center;
}
.tableborder tr:nth-of-type(2n+1){
	background-color:#eeeeee;
}
.tableborder tr:nth-of-type(1){
	background-color:#cccccc;
	font-weight:bold;
}

#copy #holidaynotice{
	background-color:#bb2525;
	margin-bottom:3px;
	padding:2px;
	display:none;
}
#copy #holidaynotice h2, #copy #holidaynotice h1{
	color:#ffffff;
	text-align:center;
}

#bannernotice{
	background-color:#bb2525;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	position:absolute;
	width:960px;
	top:30px;
}
#bannernotice h1, #bannernotice p{
	color:white;
	text-align:center;
	margin:0;
}
#bannernotice p{
	font-size:17px;
}

#contactform table tr td:nth-of-type(1) {
	width: 30%;
}

#contactform table tr td{
	vertical-align:top;
}
#contactform table tr td:nth-of-type(1){
	text-align:right;
	width:20%
}
#contactform table tr td:nth-of-type(2){
	width:40%
}#contactform table tr td:nth-of-type(3){
	width:40%
}
#contactform table tr.smallrow{
	font-size:11px;
}
#contactform table tr.smallrow td {
    line-height: 11px;
    padding: 0 4px 15px 0;
}

#contactform input, #contactform textarea, #contactform select{
	background-color: #EEEEEE;
	border:1px solid #CCCCCC;
	padding:3px;
}
#contactform textarea, #contactform select{
	width:95%;
}

#contactform #submitbutton{
	padding: 10px 20px;
    background-color: #b1c95a;
    text-transform: uppercase;
    font-weight: bold;
}
#contactform #submitbutton:active{
	background-color:#8fa639;
}

@media only screen and (max-width:1024px){
	#navbar>ul{
		padding-left:0px;
	}
	#navbar ul li{
		min-width:75px;
	}
	.ribbontitle p{
		font-size:40px;
		line-height:45px;
	}
	#main, #contentpane{
		width:100%;
		max-width:960px;
	}
	#content{
		width:70%;
	}
	#content #copy{
		width:100%;
		box-sizing:border-box;
	}
	#sidebar{
		right:5px;
		width:25%;
		box-sizing:border-box;
	}
	#sidebar>ul{
		display:block;
	}
	#sidebar>ul li div{
		width: 125px;
		height:125px;
		
	}
	#sidebar ul img{
		width:125px;
	}
	#copy p{
		font-size:15px;
		line-height:19px;
	}
}


@media only screen and (max-width: 740px){
	#navbar{
		display:none;
	}
	.ribbon_title{
		top:0px;
		height:80px;
		background: -moz-linear-gradient(top,  rgba(85, 99, 38,1) 0%, rgba(85, 99, 38,1) 20%, rgba(85, 99, 38,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85, 99, 38,1)), color-stop(20%,rgba(85, 99, 38,1)), color-stop(100%,rgba(85, 99, 38,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(85, 99, 38,1) 0%,rgba(85, 99, 38,1) 20%,rgba(85, 99, 38,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(85, 99, 38,1) 0%,rgba(85, 99, 38,1) 20%,rgba(85, 99, 38,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(85, 99, 38,1) 0%,rgba(85, 99, 38,1) 20%,rgba(85, 99, 38,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(85, 99, 38,1) 0%,rgba(85, 99, 38,1) 20%,rgba(85, 99, 38,0.8) 100%); /* W3C */
		
	}
	.ribbon_title p {
		font-size: 30px;
		line-height: 33px;
		padding: 5px 8px;
	}
	
	#main, #main #contentpane, #main #contentpane #content{
		width:100%;
		margin:0;
		border:none;
		box-shadow:none;
		position:relative;
	}
	#main #contentpane #content{
		min-height:100px;
	}
	#main{
		position:relative;
		left:0px;
		-webkit-transition: left 0.5s ease-in-out;
		-moz-transition: left 0.5s ease-in-out;
		-o-transition: left 0.5s ease-in-out;
		transition: left 0.5s ease-in-out;
		border-radius:0px;
		background-color:white;
		min-height:100%;
	}
	#indexhero{
		-webkit-transition: left 0.5s ease-in-out;
		-moz-transition: left 0.5s ease-in-out;
		-o-transition: left 0.5s ease-in-out;
		transition: left 0.5s ease-in-out;
		left:0px;
	}
	
	html, body{
		background-color:#556326;
		background-image:none;
		width:100%;
		min-height:100%;
	}
	body{
		overflow-x:hidden;
		min-height:100%;
	}
	
	#main #contentpane{
		display:inline-block;
		margin-top:40px;
		min-height:100%;
		background-color:white;
	}
	
	#main #contentpane #content #copy, #main #contentpane #content #images{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
		padding:10px;		
	}
	
	#copy{
		padding-top:20px;
	}
	#copy p{
		font-size:15px;
		line-height:19px;
	}
	
	#topbanner{
		display:none;
	}
	
	#sidebar{
		display:block;
		top:0;
		position:static;
		width:100%;
		border-top:1px solid black;
		background-color:#556326;
		
	}
	#sidebar p{
		color:white;
	}
	#sidebar a{
		color:white;
		font-weight:bold;
	}
	
	#mobilebanner{
		display:block;
		height:40px;
		width:100%;
		background-color:#556326;
		position:fixed;
		z-index:199;
		top:0px;
	}
	
	#mobileheaderlogo{
		display:block;
		height:100%;
		position:absolute;
		right:10px;
		top:0px;
	}
	#mobilemenupane #mobilecontact{
		height:auto;
		width:100%;
	}
	#mobilemenupane #mobilecontact div p, #mobilemenupane #mobilecontact div p a{
		color:white;
		font-weight:bold;
		font-family: "Helvetica Neue","Helvetica","Nimbus Sans L","Arial","Liberation Sans",sans-serif;
	}
	#mobilemenubutton{
		position:absolute;
		left:8px;
		font-size:16px;
		font-weight:bold;
		height:30px;
		top:5px;
		color:white;
		text-decoration:none;
	}
	#mobilemenubutton a{
		text-decoration:none;
		color:white;
	}
	#mobilemenubutton img{
		height:30px;
		position:relative;
		left:-5px;
	}
	
	#mobilemenupane{
		display:block;
		position:absolute;
		float:left;
		min-height:100%;
		background-color: #556326;
		top:0px;
		left:0px;
		z-index:200;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		
		-webkit-transition: left 0.5s ease-in-out;
		-moz-transition: left 0.5s ease-in-out;
		-o-transition: left 0.5s ease-in-out;
		transition: left 0.5s ease-in-out;
		
	}
	
	#mobilemenupane.closed {
		overflow:hidden;
		border-right:1px solid black;
		left:-400px;
	}
	#mobilemenupane.open {
		position:absolute;
		min-height:100%;
		border-right:1px solid black;
	}
	#mobilemenupane>div{
		height:40px;
		text-align:center;
	}
	#mobilemenupane>div #mobilemenulogo, #mobilemenupane>div a{
		height:100%;
		display:inline-block;
		margin:0 auto;
	}
	#mobilemenupane ul{
		margin:0;
		padding:0;
		overflow:hidden;
		width:100%;
	}
	#mobilemenupane ul li a{
		padding-left:10px;
	}
	#mobilemenupane ul ul li a{
		padding-left:30px;
	}
	#mobilemenupane ul ul ul li a{
		padding-left:50px;
	}
	#mobilemenupane li{
		font-family: "Helvetica Neue","Helvetica","Nimbus Sans L","Arial","Liberation Sans",sans-serif;
		font-size:1.2rem;
		list-style:none;
		display:block;
		width:100%;
	}
	#mobilemenupane li:first-child{
	}
	#mobilemenupane li:last-child{
		border-bottom:0px;
	}
	#mobilemenupane li a{
		text-decoration:none;
		color:white;
		display:inline-block;
		width:100%;
		height:100%;
		padding-top:10px;
		padding-bottom:10px;
		border-bottom:1px solid rgba(0,0,0,0.3);
		box-shadow:-5px -1px 3px -1px rgba(255,255,255,0.3) inset;
	}
	#mobilemenupane li a img{
		height:7px;
		margin-left:6px;
	}
	#mobilemenupane ul li{
		background-color: #556326;
	}
	#mobilemenupane ul ul li{
		background-color: #40491e;
	}
	#mobilemenupane ul ul ul li{
		background-color: #292f13;
	}
	
	#mobilemenupane > ul{
		border-top:1px solid rgba(0,0,0,0.3);
	}
	#mobilemenupane ul ul{
		max-height:0px;
		
		-webkit-transition: max-height .3s ease-out;
		-moz-transition: max-height .3s ease-out;
		-o-transition: max-height .3s ease-out;
		transition: max-height .3s ease-out;
	}
	#mobilemenupane ul ul.expanded{
		max-height:1000px;
		-webkit-transition: max-height 0.5s ease-in;
		-moz-transition: max-height 0.5s ease-in;
		-o-transition: max-height 0.5s ease-in;
		transition: max-height 0.5s ease-in;
	}
	
	#main.closed{
		left:400px;
		overflow:hidden;
		position:fixed;
	}
	
	
	#contentpane{
		background-image:none;
	}
	#backgroundfade{
		display:none;
	}
	
	#telephonenum{
		text-decoration:underline;
		color:#0000ff;
	}
	#bannernotice{
		position:static;
		width:100%;
		margin-top:5px;
	}
	#bannernotice p{
		font-size:14px;
	}
}

@media only screen and (max-width: 340px){
	#content #images #exampleimages li {
		width:130px;
	}
	#content #images #exampleimages li img {
		width:130px;
		height: 97px;
	}
}